/*--
	Theme Name: Tema El Charco
	Theme URI: http://www.elcharco.com.mx/
	Description: Un tema para Wordpress 3.8.x
	Author: Eder Bermudez
	Author URI: http://www.eder.mx/
	Template: CherryFramework
	Version: 1
--*/

/* ----------------------------------------
	Please, You may put custom css here
---------------------------------------- */
.edermx{
	font-family:'Istok Web', sans-serif;
	font-size:14px;
	line-height:22px;
	font-weight:400;
	font-style:normal;
	text-shadow:none;
	text-transform:capitalize;
	text-align:center;
	float:none;
	color:#c0c0c0;
	margin:11px 0 120px;
}

.logo_eder{
	width: 104px;
	height: 64px;
	margin: 0 auto;
	background: url(images/eder_black.png);
}
.edermx a:hover .logo_eder{
	background-image: url(images/eder_color.png);
	color: #0077dd;
}
.edermx a:hover{
	color: #0077dd;
}
